Bug 1956130 - ethtool-5.12 is available
Summary: ethtool-5.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ethtool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-02 23:12 UTC by Upstream Release Monitoring
Modified: 2021-05-09 01:15 UTC (History)
3 users (show)

Fixed In Version: ethtool-5.12-1.fc34 ethtool-5.12-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-06 01:01:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.12 (#1956130) (1.21 KB, patch)
2021-05-02 23:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-02 23:12:41 UTC
Latest upstream release: 5.12
Current version/release in rawhide: 5.10-2.fc34
URL: https://www.kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/763/

Comment 1 Upstream Release Monitoring 2021-05-02 23:12:46 UTC
Created attachment 1778758 [details]
[patch] Update to 5.12 (#1956130)

Comment 2 Upstream Release Monitoring 2021-05-02 23:17:12 UTC
the-new-hotness/release-monitoring.org's scratch build of ethtool-5.12-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67096904

Comment 3 Fedora Update System 2021-05-03 00:55:32 UTC
FEDORA-2021-0387e0bd44 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0387e0bd44

Comment 4 Fedora Update System 2021-05-03 00:55:33 UTC
FEDORA-2021-bdf471bdb7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bdf471bdb7

Comment 5 Fedora Update System 2021-05-03 02:28:12 UTC
FEDORA-2021-0387e0bd44 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0387e0bd44`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0387e0bd44

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-03 02:37:08 UTC
FEDORA-2021-210dbd9d79 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-210dbd9d79`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-210dbd9d79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-03 02:52:56 UTC
FEDORA-2021-bdf471bdb7 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bdf471bdb7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bdf471bdb7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-06 01:01:27 UTC
FEDORA-2021-210dbd9d79 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-09 01:15:44 UTC
FEDORA-2021-0387e0bd44 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.